/*---------------------------------------------------------

Layout contents

		1. Body
		2. Container
		3. Header (logo, tel no., top navigation, etc)
		4. Main Navigation
		5. Training courses drop down
		6. Splash banner
		7. Main content
		8. Sidebar
		9. Footer
		10. Drop shadows
		11. Promobox
		12. Footer menu

---------------------------------------------------------*/




/*---------------------------------------------------------
		1. Body
---------------------------------------------------------*/		
/*		body {
			background-image: url(images/grey1.png);
			background-repeat: repeat;
			}
*/
		body {
			background-image: url(images/bg1-old.png); 
			background-repeat: repeat-y;
			background-position: center;
			z-index:901;
			}

/*---------------------------------------------------------
		2. Container
---------------------------------------------------------*/	
		#container {
			width:820px;
			margin:0 auto;
			position:relative;
			background-color: #FFFFFF;
			}


/*---------------------------------------------------------
		3. Header
---------------------------------------------------------*/	
		#header {
			position:relative;
			width:100%;
			height:90px;
			z-index:1000;
			}
		#company {
			margin:0;
			list-style:none;
			}
		#logo {
			position:absolute;
			left:12px;
			bottom:0px;
			}
		#tel {
			position:absolute;
			left:335px;
			bottom:5px;
			font-size:20px;
			}
		#book {
			position:absolute;
			right:20px;
			bottom:6px;
			}
		#topnavHolder {
			position:absolute;
			top:0;
			right:0;
			padding:4px 5px 5px 4px;
			background:#EEE url(images/topnav/bg.gif) bottom left;
			}	
		#topnav {
			margin:0;
			list-style:none;
			line-height:20px;
			
			}
		#topnav a {
			text-decoration:none;
			color:#222;
			}			
		#topnav li {
			display:block;
			float:left;
			position:relative;
			padding-left:8px;
			padding-right:8px;	
			border-left:1px solid #C7C7C7;
			border-right:1px solid #FFFFFF
			}
		#topnav .first {
			border-left:0;
			}
		#topnav .last {
			border-right:0;
			}
		#topnav li ul {
			position:absolute;
			left:0;
			top:18px;
			width:230px;
			margin:0;
			padding:6px;
			background:#FFF;
			border:6px solid #CCC;
			line-height:20px;
			overflow:auto;
			}
		#topnav li ul li, #topnav li ul li a {
			display:block;
			margin:0;
			padding:0;
			border:0;
			width:100%;
			}
		#topnavAbout a { padding-right:14px; background:url(images/dropdown2.gif) right 6px  no-repeat; }					
		#topnavAbout ul a { padding-right:0px; background:none; text-decoration:underline; }
		#topnavAbout ul {
			display:none;
			z-index:100;
			}
		#topnavAbout ul li {
			line-height:22px;
			}	
		#topnavAbout:hover ul {
			display:block;
			}			
		#topnav li#search { 
			width:170px;
			height:22px;
			margin:0;
			padding:0 0 0 10px;
			position:relative;
			}
		#search #cse-search-box #query {
			position:absolute;
			top:0;
			left:10px;
			width:136px;
			margin:0;
			padding:2px;
			height:16px;
			border:1px solid #777;
			}
		#search #submit {
			position:absolute;
			top:0;
			right:0;
			width:30px;
			height:22px;
			}			
			
/*---------------------------------------------------------
		4. Main navigation
---------------------------------------------------------*/	
		#mainnavHolder {
			width:100%;
			overflow:auto;
			}
		#mainnav {
	height:34px;
	overflow:hidden;
	margin:0;
	list-style:none;
	background:#CCC url(images/mainnav/navbar.png) repeat-x left top;
	border-top:1px solid #DDD;
	border-bottom:1px solid #BBB;
			}
		#mainnav li, #mainnav a {
			display:block;
			float:left;
			height:34px;
			line-height:34px;
			}
		#mainnav li {
			padding-right:2px;
			background:url(images/mainnav/sep.gif) top right no-repeat;
			}	
		#mainnav li.last {	
			padding-right:0;
			background:none;
			}
		#mainnav a {
			line-height:1;
			padding-top:3px;
			padding-bottom:3px;
			padding-left:5px;
			padding-right:5px;
			text-align:center;
			}
		#mainnavTrainingCourses a { width:144px; text-align:left; padding:0 0 0 20px; line-height:30px; font-weight:bold; }
		#mainnavTrainingCourses a span { padding-right:20px; background:url(images/mainnav/dropdown.gif) right 6px  no-repeat; }
		#mainnavPresentationSkills a { width:114px }
		#mainnavPublicSpeaking a { width:113px }
		#mainnavCommunicationSkills a { width:111px }
		#mainnavMediaTraining a { width:76px }
		#mainnavVoiceTraining a { width:75px }
		#mainnavInterviewSkills a { width:94px }
		#mainnavTrainTheTrainer a { width:80px }
		#mainnav a {
			color:#222;
			text-decoration:none;
			}
		#mainnav a:hover, #mainnav .selected {
			background:#CCC url(images/mainnav/selected.png) top repeat-x;
			}

			
/*---------------------------------------------------------
		5. Training courses dropdown
---------------------------------------------------------*/	
		#sitemapHolder {
			display:none;
			position:absolute;
			width:100%;
			z-index:100;
			padding-bottom:40px;
			background:transparent url(images/sitemap/shadow.png) bottom repeat-x;
			border-top:1px solid #BBB;
			margin-top:-1px;
			}
		#sitemap {
			background:#FFF url(images/sitemap/bg-new.png) top right;
			border-bottom:8px solid #CCC;
			padding:20px 10px 0;
			overflow:auto;
			width:800px;
			}
		#sitemap .col {
			width:245px;
			padding:0 10px;
			padding-left: 10px;
			float:left;
			display:inline;
			}
		#sitemap ul {
			margin-bottom:0px;
			}
		#sitemap .title {
			display:block;
			font-size:16px;
			font-weight:bold;
			margin-bottom:1px;
			}
		#sitemap .title a {
			text-decoration:none;
			color:#222;
			}
		#sitemap .list {
	        font-size: 12px;
			margin-bottom:20px;
			font-weight:bold;
			}	
		#sitemap .list span {	
			font-weight:normal;
			}	
		#sitemap .list li {
			clear:left;
			margin-bottom:4px;
			ZZZpadding-left:14px;
/*			background:transparent url(images/icons/arrow-small.gif) left 3px no-repeat; */
/*			background:transparent url(images/icons/arrow-small.png) left 3px no-repeat; */
			}		
		#sitemap .sub {
	        font-size:11px;
	        margin-top:4px;
	        margin-bottom:4px;
	        font-weight:normal;
	        line-height:12px;
	        overflow:auto;
			}	
		#sitemap .sub li {
			clear:none;
			float:left;
			border-left:1px solid #333;
			padding:0 6px;
			background:none;
			height:12px;
			margin:0 0 4px;
			display: block;
			}	
		#sitemap .sub li.first {
			border-left:0;
			padding-left:0;
			}			
		#sitemap .sub1 {
	        font-size:11px;
	        margin-top:4px;
	        margin-bottom:4px;
	        font-weight:normal;
	        line-height:12px;
	        overflow:auto;
			}	
		#sitemap .sub1 li {
			clear:none;
			float:none;
			border-left:1px solid #333;
			padding:0 6px;
			background:none;
			height:12px;
			margin:0 0 4px;
			display: block;
			}	
		#sitemap .sub1 li.first {
			border-left:0;
			padding-left:0;
			}							
			
/*---------------------------------------------------------
		6. Splash banner
---------------------------------------------------------*/	
		#splash {
			position:relative;
			width:100%;
			background:#00AA73 url(images/splash/splashbg.png) top repeat-x;
			overflow:hidden;
			height:190px;
			}
		#splash ul {
			margin:0;
			padding:0;
			list-style:none;
			width:100%;
			}
		#splash img {
			display:block;
			}
		#splashText {
			position:absolute;
			left:20px;
			top:16px;
			}
		#splashC2A {
			position:absolute;
			left:20px;
			bottom:15px;
			}		
		#splashImage {
			position:absolute;
			right:0;
			top:0;
			}
		#splashOffer {
			position:absolute;
			right:0;
			top:0;
			}
			
		#splash_short {
			position:relative;
			width:100%;
			background:#00AA73 top repeat-x;
			overflow:hidden;
			height:5px;
			}
			
/*---------------------------------------------------------
		7. Main content
---------------------------------------------------------*/	
		#body {
			width:100%;
			overflow:auto;
			position:relative;
			zbackground:url(images/body2.png) 215px top repeat-y;
			background:url(images/body5.jpg) left top repeat-y;
			}
		#body #content {
			float:right;
			display:inline;
			width:560px;
			margin-left:20px;
			margin-right:25px;
			overflow:visible;
			}
		#body #sidebar {
			float:right;
			display:inline;
			width:195px;
			width:175px;
			margin-right:20px;			
			}
		#body #content, #body #sidebar {
			padding:15px 0 45px;
			}	
		#crumbs {
			font-size:11px;
			position:relative;
			top:-5px;
			margin-bottom:7px;
			}				
			

/*---------------------------------------------------------
		8. Sidebar
---------------------------------------------------------*/	
		.sideBoxHeading {
			background:#D6D6D6 url(images/sidebar/heading-new.jpg);
			line-height:1.1;
			padding:5px 10px;
			font-size:13px;
			margin:0;
			}
		.sideBoxHeading {
			overflow:hidden;
			text-align: center;
			}
		.sideBox {
			padding:7px 7px 5px 10px ;
			border:1px solid #999;
			background-color:#FFF;
			margin-bottom:15px;
			}
		.sideBox {
			overflow:hidden;
			}
		.sideBox h4 {
			font-weight:bold;
			}
		h4.small {
			font-weight:bold;
			color:#E12D00;		
			}			
			
		.sideBox ul {
			margin-bottom:8px;
			}
		#testimonialsHolder {
			height:76px;
			background:url(images/quotebg2-new.gif);
			margin-bottom:15px;
			color:#FFF;
			padding:7px 10px;
			overflow:hidden;
			}
		#testimonials blockquote {
			position:relative;
			height:76px;
			color:#333;
			width:100%;
			}
		#testimonials q {
			font-size:13px;
			line-height:19px;
			font-style:italic;
			display:block;
			text-align:left;
			}
		#testimonials blockquote b { font-size:20px; }
		#testimonials .b1 {color:#FF4819;}
		#testimonials .b2 {color:#009463;}
		#testimonials .b3 {color:#AD5E11;}
		#testimonials .b4 {color:#ED0C52;}
		#testimonials .b5 {color:#11AD22;}
		#testimonials .b6 {color:#941E00;}
		#testimonials cite {
			display:block;
			font-style:normal;
			font-size:12px;
			padding-top:5px;
			font-weight:bold;
			text-align:right;
			}
		#testimonials {
			cursor:pointer;
			}				
		#clients {
			height:185px;
			overflow:hidden;
			}	
		#clients {
			cursor:pointer;
			}				

/*---------------------------------------------------------
		9. Footer
---------------------------------------------------------*/	
		#footer {
			padding:15px 20px;
			font-size:0.9em;
			border-top:1px solid #DDD;
		}
		#footer, #footer a, #footer b {
			color:#333;
		}
		#footer .verdana {
			font-family:Verdana, Arial, Helvetica, sans-serif;
			font-size:10px;
			}
		
/*---------------------------------------------------------
		10. Drop shadows
---------------------------------------------------------*/	
		#dropshadow1 {
			width:100%;
			height:10px;
			background:transparent url(images/dropshadow1.png) top repeat-x;
			position:absolute;
			top:0;
			left:0;			
			}
		#dropshadow2 {
			width:100%;
			height:10px;
			background:transparent url(images/dropshadow2.png) top repeat-x;
			position:absolute;
			top:0;
			left:0;			
			}	
			
	
/*---------------------------------------------------------
		11. Promobox
---------------------------------------------------------*/			
		.promobox-row {
			width:560px;
			overflow:auto;
			margin:14px 0;
			}
		.promobox-box-span .promobox-heading{
			background-image:url(images/promobox/header-span2.gif);
			}
		.promobox-box-one .promobox-heading, .promobox-box-two .promobox-heading{
			background-image:url(images/promobox/header-span1.gif);
			}
		.promobox-heading {
			background-color:#E12E01;
			background-position:0 0;
			background-repeat:no-repeat;
			border:0;
			margin:0;
			padding:0;
			font-size:15px;
			line-height:26px;
			}
		.promobox-heading a {
			color:#FFF;
			text-decoration:none;
			padding-left:17px;background:url(images/promobox/arrow.gif) 6px center no-repeat;
			}
		.promobox-heading a:hover {
			color:#F3AB99;
			}
		.promobox-box-one {
			float:left;
			width:273px;
			}
		.promobox-box-two {
			float:right;
			width:273px;
			}
		.promobox-box-span .promobox-content {
			width: 538px;
			}
		.promobox-content {
			padding:8px 10px;
			border:1px solid #E12E01;
			overflow:auto;
			}
		.promobox-content-col1 {
			float:left;
			width:262px;
			}
		.promobox-content-col2 {
			float:right;
			width:262px;
			}
		.promobox-content h3 {
			font-size:13px;
			margin-bottom:7px;
			font-style:italic;
			font-weight:bold;
			color:#951E00;
			}
		.promobox-content h4 {
			font-size:12px;
			font-weight:bold;
			color:#111;
			margin-bottom:3px;
			}
		.promobox-content p, .promobox-content li {
			font-size:12px;
			line-height:1.2;}
		.promobox-content p, .promobox-content ul {
			margin-bottom:0.5em;
			}
		.promobox-content .options {
			border-top:1px solid #CCC;
			}
		.promobox-content .options li {
			background:#EEE url(images/promobox/optionbullet.gif) 4px center no-repeat;
			border-bottom:1px solid #CCC;
			padding:1px 0 3px 17px;
			}
		.promobox-content .minitick li {
			background:url(images/promobox/tick.gif) 2px center no-repeat;
			padding:2px 0 2px 19px;
			font-weight:bold;
			color:#111;
			}			

/*---------------------------------------------------------
		12. Footer menu
---------------------------------------------------------*/
/*#footermenu{}*/
			#footermenuwrapper {
				position:relative;
				height:40px;
				width:561px;
				margin-top:30px;
				}
			#footermenubtn {
				margin:0;
				}
			#footermenubtn a {
				display:block;
				width:559px;
				height:40px;
				line-height:40px;
				background:#DDD url(images/footermenu/navbar.png);
				border:1px solid #CCC;
				text-align:center;
				text-decoration:none;
				}
			#footermenubtn a span {
				background:transparent url(images/footermenu/dropdown.gif) no-repeat left center;
				padding-left:20px;
				text-decoration:underline;
				}
			#footermenu {
				display:none;
				position:absolute;
				bottom:30px;
				right:0;
				width:561px;
				}
			#footermenu {
				padding-top:30px;
				background:transparent url(images/footermenu/shadow.png) top left no-repeat;
				}
			#footermenu div {
				background:#E3E3E3 url(images/footermenu/bg.png) top left repeat-x;padding: 0px 10px 10px;
				border:8px solid #CCC;
				}
			#footermenu p, #footermenu h3 {
				background:url(images/footermenu/transparent.gif)
				}
			#footermenu h3 {
				margin-top:13px;
				}
			#footermenu p {
				margin:8px 0;font-size:11px;
				}
			#footermenubtn a:hover {
				color:#171717;
				text-decoration:none;
				background:#CCC;
				}
			#footermenubtn a.selected {
				color:#171717;
				text-decoration:none;
				background:#CCC;
				}
			#footermenubtn a:hover span {
				text-decoration:none;
				}
			#footermenubtn a.selected span {
				text-decoration:none;
				}


							